 videoDrv  = EGA320.DRV
 soundDrv  = STD.DRV
 joyDrv    = JOYSTICK.DRV
 kbdDrv    = IBMKBD.DRV
 mouseDrv  = STDMOUSE.DRV
 memoryDrv = ARM.DRV
 CD = yes
 mode = real
 minHunk   = 206K
 directory = .\


 
 
